/* *****************************************************



    ** Custom Stylesheet **



    Any custom styling you want to apply should be

    defined here.



***************************************************** */
html,body {
    height: 100%;
}

a {
    color: #1e9fd8;
}
section#footer p {
    margin: 25px 0 0 0;
    border-top: 20px solid #1e9fd8;
    line-height: 40px;
    color: #666;
    font-size: 0.7em;
    text-align: center;
}
div.header-lined h1 {
    margin-top: 0;
    margin-bottom: 15px;
    padding:6px 0;
    border-bottom:1px solid #ccc;
    font-weight: 400;
    color: #1e9fd8;
}
/**

 * -------------------------

 * @section Home Page Shortcut Buttons

 * -------------------------

 */



.home-shortcuts {

  margin: 0;

  background: #1e9fd8;

  color: #fff;

}

.home-shortcuts ul {

  list-style-type: none;

  margin: 0;

  padding: 0;

}

.home-shortcuts li {

  float: left;

  width: 24%;

  padding: 5px 3px;

  border-right: 1px solid #0E88B0;

  font-size: 0.9em;

  text-align: center;

  cursor: pointer;

  overflow: hidden;

  white-space: nowrap;

}

.home-shortcuts li:first-child {

  border-left: 1px solid #0E88B0;

}

.home-shortcuts li a {

  display: block;

  color: #fff;

  text-decoration: none;

}

.home-shortcuts li i {

  font-size: 22px;

}

.home-shortcuts li p {

  margin: 2px 0 0;

  text-transform: uppercase;

}

.home-shortcuts li span {

  display: none;

}

.home-shortcuts li:hover span {

  display: inline-block;

}

.home-shortcuts .lead {

  margin: 0;

  line-height: 55px;

}

@media (max-width: 992px) {

  .home-shortcuts ul {

    text-align: center;

  }

}

@media (max-width: 767px) {

  .home-shortcuts li {

    display: block;

    float: none;

    width: 100%;

    border-right: 0;

    border-bottom: 1px solid #0E88B0;

  }

  .home-shortcuts li:first-child {

    border-left: 0;

  }

  .home-shortcuts li:last-child {

    border: 0;

  }

  .home-shortcuts ul:hover li {

    width: 100%;

  }

}
.home-kb-search i {
    position: relative;
    top: -35px;
    left: 20px;
    color: #566d75;
}
.tile .icon {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 48px;
    line-height: 1;
    color: #1e9fd8;
}
.tiles .tile {
    padding: 12px 20px;
    background-color: #566d75;
    border-right: 1px solid #ccc;
}
.tiles .tile a {
    text-decoration: none;
}
.tiles .tile:hover {
    background-color: #566d75;
    cursor: pointer;
}
.tiles .tile .highlight {
    margin-top: 4px;
    height: 2px;
    border-radius: 2px;
}
.tiles .tile:last-child {
    border: 0;
}
.tile .title {
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}
.tiles .tile a {
    text-decoration: none;
 color: #fff;
}
#top-nav .nav {
    margin: 0;
    padding: 0;
    line-height: 22px;
    font-size: 16px;
}
#top-nav a.quick-nav {
    margin: 0 0 0 15px;
    padding: 0;
    color: #888;
}
.dataTables_wrapper .dataTables_info {
    padding: 9px 10px;
    background-color: #1e9fd8;
    border: 0;
    border-bottom: 1px solid #fff;
    font-size: 0.9em;
    color: #fff;
    border-radius: 4px 4px 0 0;
    text-align: left !important;
}


/**
 * -------------------------
 * @section Support Tickets
 * -------------------------
 */

.ticket-attachments-message {
    padding-top: 4px;
    font-size: 0.8em;
}

.ticket-reply {
    margin: 10px 0;
    padding: 0;
    border: 1px solid #1e9fd8;
    background-color: #fff;
}

.ticket-reply.staff {
    border: 1px solid #1e9fd8;
}

.ticket-reply .date {
    float: right;
    padding: 8px 10px;
    font-size: 0.8em;
    color: #fff;
}

.ticket-reply .user {
    padding: 5px 0;
    background-color: #1e9fd8;
    color: #fff;
}

.ticket-reply.staff .user {
    background-color: #566d75;
}

.ticket-reply .user i {
    float: left;
    font-size: 2.2em;
    padding: 2px 15px;
    color: #fff;
}
.panel > .list-group .ticket-details-children:nth-child(even) {
  background-color: #1e9fd8;
   color: #fff;
}

.panel-default>.panel-heading {

  color: #fff;

  background-color: #566d75;

  border-color: #1e9fd8;

}
.panel-title {

  margin-top: 0;

  margin-bottom: 0;

  font-size: 16px;

  color: #fff;

}
.client-home-panels .panel > .panel-heading {

  background-color: #566d75;

  border-bottom: 0;

  font-weight: bold;

}
.btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.panel-warning>.panel-heading {
  color: #fff;
  background-color: #1e9fd8;
  border-color: #faebcc;
}
.panel-success>.panel-heading {
  color: #fff;
  background-color: #1e9fd8;
  border-color: #faebcc;
}
.popover-title {

  padding: 8px 14px;

  margin: 0;

  font-size: 14px;

  background-color: #1e9fd8;

  border-bottom: 1px solid #1e9fd8;

  border-radius: 5px 5px 0 0;

color: #FFf;

}
cite, em, i {

  font-style: italic;

  color: #1e9fd8;

}
.panel-info>.panel-heading {

  color: #ffffff;

  background-color: #1e9fd8;

  border-color: #1e9fd8;

}

.panel-danger>.panel-heading {

  color: #fff;

  background-color: #1e9fd8;

  border-color: #ebccd1;

}
.btn-success {
    color: #fff;
    background-color: #566d75;
    border-color: #1e9fd8;
}
.btn-success:hover,

.btn-success:focus {

  background-color: #566d75;

  background-position: 0 -15px;

}

.btn-info {
    color: #fff;
    background-color: #566d75;
    border-color: #1e9fd8;
}
.btn-info:hover,

.btn-info:focus {

  background-color: #566d75;

  background-position: 0 -15px;

}

.btn-primary {
    color: #fff;
    background-color: #566d75;
    border-color: #1e9fd8;
}
.btn-primary:hover,

.btn-primary:focus {

  background-color: #566d75;

  background-position: 0 -15px;

}

.btn-default {
    color: #fff;
    background-color: #566d75;
    border-color: #1e9fd8;
}
.btn-default:hover,

.btn-default:focus {

  background-color: #566d75;

  background-position: 0 -15px;

}














